
.px_item{float:left;width:581px;height:120px;margin:0 18px 39px 0;padding:0 48px 0 41px;box-sizing: border-box;background:#fff;border-radius:4px;}
.px_item:nth-of-type(2n){margin-right:0;}
.px_item .pxtitle{float:left;width:329px;margin-top:26px;}
.px_item .pxtitle .title{font-size:20px;color:#000;line-height:22px;height:44px;}
.px_item .pxtitle .time{font-size:15px;color:#313030;line-height:33px;}
.px_item .pxgobtn{float:right;margin-top:46px;width: 78px;height: 28px;line-height: 28px;text-align:center;font-size:14px;color:#f7f8f9;border-radius: 14px;}
.px_item .pxgobtn img{margin:0 0 0 8px;}

.anli_item{float:left;width: 280px;height: 353px;background-color: #ffffff;border-radius: 4px;margin-left:20px;}
.anli_item .thumb{display:block;width: 280px;height: 189px;border-radius: 4px 4px 0 0;}
.anli_item .title{width:246px;margin:12px auto 0;font-size:16px;color:#000;font-weight:bold;line-height:22px;height:22px;}
.anli_item .desc{width:246px;margin:7px auto 0;font-size:14px;color:#444;line-height:22px;height:66px;}
.anli_item .viewnum{width:246px;margin:12px auto 0;font-size:14px;color:#999;line-height:22px;}
.anli_item .viewnum img{margin:0 6px 0 0;}

.xuanxingku_item{float:left;width: 280px;height: 315px;background-color: #ffffff;border-radius: 4px;margin-right:20px;}
.xuanxingku_item:nth-of-type(4n){margin-right:0;}
.xuanxingku_item .thumb{display:block;width: 280px;height: 182px;border-radius: 4px 4px 0px 0px;}
.xuanxingku_item .title{width:246px;margin:12px auto 0;font-size:16px;color:#000;font-weight:bold;line-height:22px;height:22px;}
.xuanxingku_item .desc{width:246px;margin:7px auto 0;font-size:14px;color:#444;line-height:22px;height:44px;}
.xuanxingku_item .viewnum{width:246px;margin:12px auto 0;font-size:14px;color:#999;line-height:22px;}
.xuanxingku_item .viewnum img{margin:0 6px 0 0;}

/* .zk_item{float:left;width: 220px;height: 305px;background-color: #ffffff;border-radius: 8px;margin-right:20px;} */
.zk_item{float:left;width: 220px;background-color: #ffffff;border-radius: 8px;margin-right:20px;}
.zk_item:nth-of-type(5n){margin-right:0;}
.zk_item .headimg{display:block;width: 220px;height: 123px;border-radius: 6px 6px 0px 0px;}
.zk_item .name{width:198px;margin:3px auto 0;font-size:16px;color:#000;text-shadow: 1px 1px 18px 0px rgba(203, 203, 202, 0.22);font-weight:bold;line-height:38px;}
.zk_item .position{width:198px;height:40px;margin:0 auto;font-size:14px;color:#67696f;line-height:20px;}
.zk_item .relative_article{display:block;width: 198px;height: 43px;margin:11px auto 0;background-color: #f4f4f4;border-radius: 4px;}
.zk_item .relative_article .zk_type_ico{float:left;margin:9px 7px 0 8px;width:37px;height:24px;}
.zk_item .relative_article .zk_split{float:left;width: 1px;height: 24px;margin-top:11px;}
.zk_item .relative_article .article_title{float:left;width: 126px;margin:6px 0 0 8px;font-size:14px;color:#333;line-height:16px;}

.xzkt_item{float:left;width: 277px;height: 273px;background-color: #ffffff;border-radius: 8px;margin-right:20px;}
.xzkt_item:nth-of-type(4n){margin-right:0;}
.xzkt_item .coverpage{display:block;width: 277px;height: 149px;background-color: #db8483;border-radius: 8px 8px 0 0;}
.xzkt_item .article-title{margin:10px 0;padding:0 10px;height: 44px;line-height: 22px;font-size: 16px;font-weight: bold;color: #000000;}
.xzkt_item .opeinfo{padding:5px 10px 0;}
.xzkt_item .opeinfo span{float:left;width:170px;font-size: 14px;line-height: 28px;color: #67696f;}
.xzkt_item .goto-learn{float:right;padding:0 12px;height: 28px;background-color: #e9ab08;border-radius: 14px;font-size:15px;color:#fff;line-height: 28px;}

.act_left_item{float:left;width: 580px;height: 365px;background-color: #ffffff;border-radius: 4px;}
.act_left_item .thumb{display:block;width: 580px;height: 260px;border-radius: 4px 4px 0 0;}
.act_left_item .title{width: 540px;margin:0 auto;font-size:18px;color:#000;line-height:58px;}
.act_left_item .msg{width: 540px;margin:0 auto;font-size:14px;color:#555;line-height:28px;}
.act_left_item .msg span{float:left;margin-right:30px;}
.act_left_item .msg span img{margin:0 5px -2px 0;}
.act_left_item .msg span img.adress{margin:0 5px -4px 0;}
.act_left_item .msg span.detailbtn{float:right;margin-right:0;width: 78px;height: 28px;font-size:16px;color:#fff;text-align:center;font-weight:bold;background-color: #e9ab08;border-radius: 14px;}
.act_right_item{float:right;width: 581px;height: 350px;padding-top:15px;background-color: #ffffff;border-radius: 4px;}
.act_right_item a{display:block;width: 551px;height: 160px;border-radius: 4px;margin:0 auto 15px;}
.act_right_item a img{display:block;width: 551px;height: 160px;border-radius: 4px;}

.viewpoint_wrapper{float:left;width: 580px;}
.viewpoint_con{width: 580px;height: 472px;background-color: #ffffff;border-radius: 4px;}
.viewpoint_item{display:block;box-sizing:border-box;width:534px;height:156px;padding-top:18px;margin:0 auto;border-bottom:1px solid #e5e5e5;}
.viewpoint_item:last-of-type{border-bottom:0;}
.viewpoint_item .title{font-size:16px;color:#000;font-weight:bold;line-height:36px;}
.viewpoint_item .desc{font-size:14px;color:#333;line-height:22px;height:44px;}
.viewpoint_item .other_msg{font-size:14px;color:#777;line-height:34px;display: flex;justify-content: space-between;align-items: center;}
.viewpoint_item .other_msg img{margin:0 5px -2px 0;}

.download_wrapper{float:right;width: 580px;}
.download_con{box-sizing: border-box;width: 580px;height: 472px;/*padding-top:25px;*/background-color: #ffffff;border-radius: 4px;}
.down-banner-swiper_wrapper{width: 541px;height: 103px;background-color: #00fcff;margin:0 auto;}
.down-banner-swiper_wrapper .downbanner_item{display:block;width: 541px;height: 103px;}
.down-swiper_wrapper{width: 541px;margin:0 auto;padding-top:15px;}
.down_item{display:block;padding:15px 0;}
.down_item .thumb{float:left;width:160px;height:104px;}
.down_item .msg{float:left;width:361px;margin-left:20px;}
.down_item .msg .title{height: 48px;font-size: 16px;font-weight: bold;line-height: 24px;color: #000000;margin-top:11px;}
.down_item .msg .time{font-size: 14px;line-height: 34px;color: #777;margin-top:8px;}
